globalOauthConnections
The globalOauthConnections query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the GlobalOauthConnectionConnection type.
query globalOauthConnections ($after: String, $before: String, $first: Int, $last: Int, $sort: String) {
globalOauthConnections (after: $after, before: $before, first: $first, last: $last, sort: $sort) {
edges {
cursor
node {
}
}
totalCount
pageInfo {
startCursor
endCursor
hasNextPage
hasPreviousPage
}
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| after | String | Returns the elements in the list that come after the specified cursor. |
| before | String | Returns the elements in the list that come before the specified cursor. |
| first | Int | Returns the first n elements from the list. |
| last | Int | Returns the last n elements from the list. |
| sort | String |